<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class TopService extends Model
{
    protected $fillable = ['server_id', 'service_id', 'status'];

    public function service()
    {
        return $this->belongsTo(Service::class, 'service_id', 'service_id');
    }
}